@charset "utf-8";
/* CSS Document */

/* RESET */
html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,lh1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}body{line-height:1;color:black;background:white;}:focus{outline:0;}table{border-collapse:collapse;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}abbr,acronym{border:0;}
/* End Reset */

body {
  min-width: 960px;
  font-family:Helvetica, "Helvetica Neue", Arial, sans-serif; 
  font-size:13px;
  line-height: 16px;
}

 
body#bgimage{background: #fff url(images/bg.gif) repeat-y  top center ;}
body#bgimage1{background: #fff url(images/bg3.gif) repeat-y  top center ;}
body#bgimage2{background: #fff;}
.container {
	z-index: 0;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	width: 965px;  
	
}

.logo, .social, .nav, .callout, .home-left, .home-right,.title,.shoot_column,.page-left,.page-right{ display:inline; float:left; position:relative;}

h1{ font-size:22px; font-weight:bold;}
h2{ font-size:18px; font-weight:bold;}
h3,h4,h5{ font-size:13px; font-weight:bold;}



/* HEADER */
#header{ height: 132px; background-color:#000; width:100%}
.leftHalf {	background: url(images/leftbg.gif);	background-repeat:repeat-x;	width: 33%;	position: absolute;	left: 0px;	height: 132px; 	z-index: 0;}
.callout{ padding: 8px 0px 0px 5px; width:460px;  }
.social{ width:174px; }
.social a {display:inline; float:left; padding-right:0px;}
.social  img{display:inline; float:left;  padding: 4px 0px 4px 7px;}
.social img.first{padding-right:20px; padding-top:8px;}

.nav{ width:630px; margin-left: 325px;   margin-top:-30px; }
.nav li{display:inline; float:left; padding-left: 5px; padding-right:5px; color:#FFF;}
.nav li a{font-weight:bold; color:#fff; text-decoration:none; }
.nav li a:hover{font-weight:bold; color:#0094ce; text-decoration:none; }
.nav li:after{  content: "/"; padding:0px 3px 0px 10px; }
.nav li:last-child:after{ content: "";}

p{font-size: 13px; line-height:18px; font-weight:bold; color:#2c2c2c;}

/* HOME */

.home-left{width: 315px; margin-right:10px; margin-top:10px; }
.home-right{ width:640px;margin-top:10px; }

.typer_text{ background:url(images/blue_bg.png) repeat; width: 272px; height:120px; padding: 15px 22px 15px 20px; }
.typer_text p{ color:#fff; font-weight:bold; font-size:15px; line-height:21px;}
#watch_btn{display: block;margin-top:10px;  width: 314px;  height: 51px;  background: url(images/watch_btn.png) no-repeat 0 0;}
#shoot_btn{display: block;margin-top:10px;  width: 314px;  height: 51px;  background: url(images/shoot_btn.png) no-repeat 0 0;}
#help_btn{display: block;margin-top:0px;  width: 640px;  height: 115px;  background: url(images/help_btn.png) no-repeat 0 0;}
#videoo{display: block;margin-top:0px;  width: 640px;  height: 360px;  background: url(images/main.jpg) no-repeat 0 0;}
#videoo:hover{background-position: 0 -360px; cursor:pointer;}

#watch_btn:hover, #shoot_btn:hover{background-position: 0 -51px; cursor:pointer;}
#help_btn:hover{background-position: 0 -115px; cursor:pointer;}

.home_video{ margin-bottom:5px; padding-bottom:0px; height:355px;}
.dhome{}

.disclaimer{color:#757372; width:610px; padding:5px 15px 10px 15px; background-color:#fff; margin-top:0px; filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;
	opacity: 0.8; }
.disclaimer p{color:#757372; font-weight:normal; font-size:10px; line-height:12px;}
.disclaimer a{color:#757372; font-weight:normal; text-decoration:none;}
.disclaimer a:hover{color:#757372; font-weight:normal; text-decoration:underline}
.hand_image{margin-top:10px;}
.handtext{ width: 280px; height:628px; padding: 15px 22px 15px 10px; border:1px solid #666; background-color:#fff; }
.handtext{ font-weight:normal}.handtext p{ font-weight:normal}


.recent_videos,.popular_videos{background:url(images/blue_bg.png) repeat; width: 290px;  padding: 15px 10px 10px 15px; display:inline; float:left; margin-top:10px; }
.popular_videos{ margin-left:10px;}



.footer{display:inline; float:left; width:925px; background-color:#000;  padding: 15px 20px 10px 20px; margin-top:10px;  font-size:13px;}
.footer a{color:#fff; text-decoration:none;}
.footer a:hover{color:#0094ce; text-decoration:none;}
.foot_col1{ display:inline; float:left; color:#fff; width:165px; padding-right:15px; background-color:#000;  }

.foot_col1 li ul{padding-left:20px; }.foot_col2 li ul{padding-left:20px; }

.foot_col2{ display:inline; float:left; color:#fff; width:170px; padding-left:20px; padding-right:0px; border-left:1px solid #fff; background-color:#000;}
.foot_col3{ display:inline; float:left; color:#8a8a8a;   width:540px;  }
.foot_col3 p{margin-top:0px; padding-top:0px}
.foot_col3 img{ display:inline; float:left; padding: 30px 45px 10px 0px;}

.disclaimer_foot{ font-weight:normal; display:inline; float:left; width:945px; background-color:#fff;  padding: 15px 10px 10px 10px; margin-top:0px; color:#999; font-size:12px; }
 .disclaimer_foot a{ color:#666; text-decoration:none } .disclaimer_foot a:hover{ color:#666; text-decoration: underline; }

.disclaimer_foot p{ text-align:right; font-size:12px; font-style:italic; font-weight:normal; color:#999;} 

.mesh{margin-bottom:30px;}

/* SHOOT SCENE */
h1{ font-size: 27px; text-transform:uppercase; }
.title{width: 945px; height:22px; padding: 20px 0px 12px 20px; margin-top:8px; background:url(images/blue_bg.png) repeat;}
.title2{width: 945px; height:22px; padding: 20px 10px 12px 10px; margin-top:8px; background:url(images/blue_bg.png) repeat;}
.title h1,.title2 h1{ margin-top:0px;}
.shoot_column{width:275px; margin-right:10px; margin-top:10px; padding: 22px 20px 20px 20px; background:url(images/blue_bg.png) repeat; height:200px; }
.shoot_column p{ color: #fff; font-weight:bold; font-size:13px; line-height:18px; margin-bottom:18px; }
.last_col{margin-right: 0px;}

#choose{display: block;  width: 260px;  height: 22px; margin-bottom:15px;  background: url(images/choose_doc.png) no-repeat 0 0;}
#film{display: block;  width: 213px;  height: 22px; margin-bottom:15px;  background: url(images/film_reading.png) no-repeat 0 0;}
#send{display: block;  width: 215px;  height: 22px; margin-bottom:15px;  background: url(images/send_footage.png) no-repeat 0 0;}
#choose:hover,#film:hover,#send:hover{background-position: 0 -22px; cursor:pointer;}

#choose_link{display: block;  width: 245px;  height: 16px; margin-top:7px; margin-left:8px;   background: url(images/choose_link.png) no-repeat 0 0;}
#film_link{display: block;  width: 198px;  height: 16px; margin-top:7px; margin-left:8px;     background: url(images/film_link.png) no-repeat 0 0;}
#send_link{display: block;  width: 199px;  height: 16px; margin-top:7px; margin-left:8px;     background: url(images/send_link.png) no-repeat 0 0;}
#choose_link:hover,#film_link:hover,#send_link:hover, #choose_link.active,#film_link.active,#send_link.active {background-position: 0 -16px; cursor:pointer;}

.inner h1{ display:inline; float:left; }
.inner a{ display:inline; float:left; }

.subheader{width: 925px; height:22px; padding: 15px 20px 12px 20px; margin-top:8px; background:url(images/blue_bg.png) repeat;}
.subheader h3{font-size: 13px; color:#fff; font-style:italic;}
.subheader h3 a{font-size: 13px; color:#fff; font-style:italic; text-decoration:none}
.subheader h3 a:hover{font-size: 13px; color:#000; font-style:italic;text-decoration:none}
.subheader p{font-size: 13px; color:#fff; font-style:italic;}

.choose{ height: 500px;}
.shoot_column ul{font-size: 13px; font-weight:bold; list-style-type:decimal; padding-left:0px; padding-top: 18px; list-style-type:none}
.shoot_column  li{ color: #fff;}
.shoot_column li p{font-size: 13px; line-height:18px; font-weight:bold; color:#2c2c2c; padding-left:20px; margin-top:-18px;  }

/* PAGE */

.page-left{ width: 455px; margin-right:10px; padding: 20px 30px 20px 20px; font-size: 13px; line-height:18px; font-weight:bold; color:#3c3c3c; background:url(images/blue_bg.png) repeat; margin-top:10px; min-height: 300px;  }
.page-left p{margin-bottom:18px;}

.page-left a{color:#ccc; text-decoration:none;}
.page-left a:hover{color:#fff; text-decoration:none;}
.page-left blockquote p{ padding-left:20px;}
.page-left ul{padding-left: 20px; padding-bottom:20px;}
.page-left ul li{ list-style:outside;}

.page-left strong,.page-left h2,.page-left h3{ color:#000}


.page-right{ width: 410px;  padding: 20px 20px 20px 20px; font-size: 13px; line-height:18px; font-weight:bold; color:#3c3c3c; background:url(images/blue_bg.png) repeat; margin-top:10px;   }

.page-right img{ max-width: 410px;}
.page-right p{ font-size:10px; line-height:12px; font-weight:normal; }
.page-right a{ font-size:10px; font-weight:normal; color:#3c3c3c; text-decoration:none}
.page-right a:hover{ font-size:10px; font-weight:normal; color:#3c3c3c; text-decoration: underline;}



/* VIDEO LISTING */

.video_list{width: 905px;  padding: 15px 40px 15px 20px; margin-top:10px; background:url(images/blue_bg.png) repeat; display:inline; float:left; position:relative;}
.vid_img{width: 250px; margin-right: 50px; display:inline; float:left; position:relative; } 
.vid_img img{max-width: 250px;}

.vid_img a span.play { display:block; background: url(images/play.png) center center no-repeat; 
margin: -188px 10px 0 0; height: 180px; position: relative; z-index: 100; filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8; }

.vid_img a span.play:hover{ opacity: 0.99;filter:alpha(opacity=99);
	-moz-opacity:0.99;
	-khtml-opacity: 0.99;
	opacity: 0.99; }
.vid_desc{width: 600px; display:inline; float:left; position:relative;   overflow:hidden;} 
.vid_desc h2 a{ text-transform:uppercase; text-decoration:none; font-size:13px; line-height:20px; padding-bottom:10px; color:#000; font-weight:bold; display:inline; float:left; width:600px; }
.vid_desc a:hover{  color:#FFF;}
.vid_desc .links{ padding-top:10px; font-weight:bold;}

.vid_desc .links a{text-transform:lowercase; text-decoration:none;    display:inline; float:right; color:#FFF;} 
.vid_desc .links a:hover{text-transform:lowercase; text-decoration:none;    color:#333; } 

.vid_share{ width:595px; height: 30px; padding: 5px 0px 5px 5px; margin-top: 15px; background:url(images/share_bg.png) repeat; display:inline; float:left; position:relative;}
.vid_share img{ display:inline; float:left; padding-right:10px; padding-top:2px;}

h2 .ytlist {width:600px;}
/* VIDEO Page */

.video_page{width: 925px;  padding: 15px 20px 15px 20px; margin-top:10px; background:url(images/blue_bg.png) repeat; display:inline; float:left; position:relative;}
.vid_player{width: 670px; margin-right: 20px; display:inline; float:left; position:relative; } 
.vid_player p{ font-size:10px; line-height:12px; font-weight:normal; padding:6px 10px 10px 10px;}
.vid_player a{ font-size:10px; font-weight:normal; color:#3c3c3c; text-decoration:none}
.vid_player a:hover{ font-size:10px; font-weight:normal; color:#3c3c3c; text-decoration: underline;}
.vid_page_desc{width: 235px; display:inline; float:left; position:relative;  }
.vid_page_desc h2{ text-transform:uppercase; text-decoration:none; font-size:14px; line-height:20px; padding-bottom:10px; color:#000; font-weight:bold; display:inline; float:left; width:100%;} 
.vid_page_desc a:hover{ font-size:13px; line-height:20px; color:#FFF;}
.vid_page_desc a{ text-transform:uppercase; text-decoration:none; font-size:13px; line-height:20px; color:#000; font-weight:bold; display:inline; float:left;}
.vid_page_desc .links{display:inline; float:right; padding-top:20px;}
.vid_page_desc .links a{  text-decoration:none; padding-left:0x;  color:#FFF; text-transform:lowercase; float:right;} 
.vid_page_desc .links a:hover{  text-decoration:none; padding-left:0px; color:#333; text-transform:lowercase; } 

.vid_page_desc p.viddesc{ margin:15px 0px 15px 0px;}
.vid_page_share{padding-top:0px;} 
.vid_page_share img{ display:inline; float:left; padding-right:10px; padding-top:2px;}

.dislcaim p { font-size: 11px; margin-top:-30px; }


.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.trans:hover {
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	cursor:pointer;
	 
}


/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}

 .twtr-ft a img {
                        display: none;
                        
                    }
					
.tweet{padding-top: 20px;}
.tweet,
.query {
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-size: 13px;
	line-height:18px;
	color:#2c2c2c;
 
}

	.tweet_list {
		 
		list-style: none;
		margin: 0;
		padding: 0;
		overflow-y: hidden;
		background-color: #fff;
	}
	
		.tweet_list li {
			overflow-y: auto;
			overflow-x: hidden;
			padding: 0.5em;
			list-style-type: none;
			padding-top:13px;
			padding-bottom:13px;
			border-top: 1px solid #CCC;
		}
		
			.tweet_list li a {
				color: #0094ce;
			}
		
		.tweet_list .tweet_even {
			background-color: #fff;
		}
		
		.tweet_list .tweet_avatar {
			padding-right: .5em; float: left;
		}
		
			.tweet_list .tweet_avatar img {
				vertical-align: middle;
			}					
				
				
				
.latest-twitter-tweet{font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-size: 13px;
	line-height:18px;
	color:#9c9c9c; padding-top:13px;
			padding-bottom:13px;
			border-top: 1px solid #CCC;}
			
.latest-twitter-tweet a {color: #0094ce;}
#latest-twitter-follow-link a {color: #0094ce; font-weight:bold; padding-top:10px;}